{
  "project_info": {
    "project_number": "800733765231",
    "firebase_url": "https://gabinete-digital-2020.firebaseio.com",
    "project_id": "gabinete-digital-2020",
    "storage_bucket": "gabinete-digital-2020.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:800733765231:android:e7ffc0b310037d9f13779a",
        "android_client_info": {
          "package_name": "com.gpr.gabinetedigital"
        }
      },
      "oauth_client": [
        {
          "client_id": "800733765231-92oa7ib62ob0pkouphb5i5sp01vkalid.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyD0pfW45DLoW6mqvZRklJdbfSTskW22Fok"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "800733765231-92oa7ib62ob0pkouphb5i5sp01vkalid.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}